/* CSS Document */

<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
#container {
	background-image: url(/images/95/topbg.jpg);
	background-repeat:repeat-x;
	background-position:top left;	
}
#top{
	background-image: url(/images/95/top.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	}
#menu{
	background-image: url(/images/95/menu.jpg);
	background-repeat:repeat-y;
	background-position:top left;
	}
#logoimg {
	position:relative;
	top:40px;
	left:20px;
}
#business {
	position:relative;
	top:0px;
	left:525px;
}
#business h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#666;
	margin:5px 0;
	padding-top:2px;
}
#menu
{
	position:relative;
	top:-5px;
}
#pagetitle {
	background-image: url(/images/95/page.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	position:relative;
	top:5px;
	padding-left:30px;
	color:#6762a2;
	font-variant:small-caps;
	white-space:nowrap;
}
#maintext {
	padding:20px;
}
#link {
	margin-top:12px;
	margin-left:25px;
}
.item a
{
	line-height:23px;
	padding-left:20px;
}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; }
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FEBD00;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
-->

